TESEQ(1)

NAME
teseq - Format text with terminal escapes and control sequences for human consumption.

SYNOPSIS
teseq [-CLDEx] [in [out]]
teseq -h | --help
teseq -V | --version

DESCRIPTION
Format text with terminal escapes and control sequences for human consumption.

-h, --help
    Display usage information (this message).

-V, --version
    Display version and warrantee.

-C  Don't print ^X for C0 controls.

-D  Don't print descriptions.

-E  Don't print escape sequences.

-L  Don't print labels.

--color=[WHEN], --colour=[WHEN]

    Colorize the output. WHEN defaults to 'always' or can be 'never' or 'auto'. See the full documentation.

-I, --no-interactive

    Don't put the terminal into non-canonical or no-echo mode, and don't try to ensure output lines are finished when a signal is received.

-b, --buffered
    Force teseq to buffer I/O.

-t, --timings=TIMINGS

    Read timing info from TIMINGS and emit delay lines.

-x  (No effect; accepted for backwards compatibility.)

The GNU Teseq home page is at http://www.gnu.org/software/teseq/.

REPORTING BUGS
Report all bugs to bug-teseq@gnu.org

COPYRIGHT
Copyright © 2008,2013 Micah Cowan <micah@addictivecode.org>. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for teseq is maintained as a Texinfo manual. If the info and teseq programs are properly installed at your site, the command

    info teseq

should give you access to the complete manual.